<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cde9691c792dc7da9db477cafc354093">
  <dict>
    <!--2023-09-08 14:53:16.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
